Trust & Company Managers ---> AFSC ---> Return Upload Panel - Bug #6453

Admin --> Return management --> View Return --> Trust & company management -->Action --> View
--> Control Issues and Company Management --> Radio button should not active on the view return

panel.
05/01/2023 02:26 PM - Mohd Irfan

Status: Resolved Start date: 05/01/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Radio button should not active on the view return panel
See attached screenshot:

clipboard-20230501122%-bgijtgppog

History

#1 - 05/01/2023 02:27 PM - Mohd Irfan
- File clipboard-202305011427-bgtjr.pong added

- Description updated

#2 - 05/04/2023 11:38 AM - sunil gupta

- Status changed from New to Resolved
